.offers.has-more {
    overflow: hidden;
    -webkit-transition: max-height .4s ease-in;
    -o-transition: max-height .4s ease-in;
    transition: max-height .4s ease-in;
}

.offers.has-more.more.more.more {
    max-height: 999px;
}

.offers .offer {
    display: block;
    color: hsl(95, 80%, 36%);
}

.offers.has-more:not(.more) .offer:nth-child(n+4) {
    display: none;
}

.offers .offer:focus,
.offers .offer:hover {
    color: hsl(0, 0%, 48%);
}

.offers .price {
    display: inline-block;
    margin-right: 5px;
    font-weight: bold;
}

.offers .offer .label:after {
    content: ' »';
    margin-left: 1px;
}

.offers .more {
    display: block;
    margin: 3px auto 0;
    height: 10px;
    width: 30px;
    line-height: 9px;
    text-align: center;
    -webkit-transition: background-color .25s ease-in-out, color .25s ease-in-out;
    -o-transition: background-color .25s ease-in-out, color .25s ease-in-out;
    transition: background-color .25s ease-in-out, color .25s ease-in-out;
    cursor: pointer;
}

.offers.more .more {
    -webkit-transform: scaleY(-1);
    -ms-transform: scaleY(-1);
    transform: scaleY(-1);
}

.offers .more:hover {
    background: hsl(0, 0%, 53%);
    color: white;
}

@media (hover: hover) {
    .offers .more:focus {
        outline: none;
    }
}

.product-widget .offers.has-more {
    max-height: 74px;
}

.product-widget .offers .offer {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}

.product-widget .offers .more {
    margin: 5px 12px 0;
}

.content .product {
    border: 1px solid hsl(0, 0%, 92%);
    border-top: 0;
    -webkit-box-shadow: 1px 1px 4px 1px hsla(0, 0%, 40%, .2);
    box-shadow: 1px 1px 4px 1px hsla(0, 0%, 40%, .2);
}

.content .product.econo .badge {
    background: hsl(230deg 100% 63%) url('/static/logo@2x.png') no-repeat center 8px;
    background-size: 40px auto;
}

.content .product .image {
    float: left;
    display: block;
    margin: 0 15px 10px;
    border-right: 1px solid hsl(0, 0%, 92%);
    padding-right: 15px;
}

.content .product > p {
    margin: 0 15px 15px;
}

.content .product > h4 {
    margin: 0 15px 10px;
}

.content .product .offers {
    margin-bottom: 2px;
}

@media (max-width: 599px) {
    .content .product .image {
        float: none;
        margin-right: 0;
        border-right: 0;
        padding-right: 0;
    }
}

.content .featured {
    position: relative;
    margin-bottom: 15px;
    padding: 3px 15px;
    background: hsl(0, 0%, 95%);
    font-weight: bold;
    font-size: 17px;
    text-transform: uppercase;
}

.content .featured.has-badge {
    padding-right: 100px;
}

.content .featured a:not(:focus):not(:hover) {
    color: inherit;
}

.content .featured .badge {
    position: absolute;
    bottom: -4px;
    right: 10px;
    display: inline-block;
    padding: 23px 5px 2px;
    min-width: 75px;
    background: hsl(2deg 81% 58%) url('/static/logo@2x.png') no-repeat center 8px;
    background-size: 40px auto;
    font-size: 12px;
    text-align: center;
    color: white;
}

.content .featured + h2,
.content .featured + h3,
.content .featured + h4 {
    margin-top: 0;
    margin-bottom: 10px;
}

.content .offers {
    clear: both;
    text-align: right;
}

.content > .offers {
    margin-top: -.9em;
    margin-bottom: 1em;
}

.content > p + .offers {
    margin-top: -1em;
}

.content .offers .offer {
    display: inline-block;
    margin: 0 10px 10px 0;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 1px 6px 3px;
    background: hsl(95, 80%, 29%);
    color: white;
}

.content .offers .offer:nth-child(n+4) {
    display: none;
}

.content .offers .offer:focus,
.content .offers .offer:hover {
    background: hsl(95, 80%, 39%);
    color: white;
}

.content .offers .price {
    margin-right: 5px;
    font-weight: bold;
}

.content .offers .label {
    font-size: 80%;
}

.content .offers .label:after {
    content: ' »';
    margin-left: 1px;
}

.content .offers .more {
    display: none;
}

.content .offers + p:empty {
    display: none;
}

.content .offers + p:empty + h2,
.content .offers + p:empty + h3,
.content .offers + p:empty + h4 {
    margin-top: 0;
}
